<div class="container" >
    <div class="row">
            <div class="col-12">
                <div style="text-align: center;">
                    <h2>AGENTE</h2>
                    <br>
                    <br>
                </div>
          </div>
          <div  class="col-md-6 offset-md-3">
            <div class="col-12">
                    <button class="btn btn-success btn-block" (click)="irRegistrar()">
                        Crear
                    </button>
                    <button class="btn btn-success btn-block" (click)="irListar()">
                        Listar
                    </button>
            </div>
          </div>
    </div>
</div>